@media only screen and (max-width: 580px) {
}

#career {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #000000;
  padding: 10px 40px 20px 40px;
  background-color: #ffffff;
}
#main img {
  margin: 0 auto;
  display: block;
  padding: 10px 40px 15px 40px;
}
#main {
  padding: 0px 0px 20px;
  text-align: justify;
}

.textbox {
  padding: 35px 40px 0px;
  font-size: 16px;
  line-height: 150%;
  font-weight: 300;
}
.header1 {
  color: #150a68;
  font-weight: bold;
  font-size: 26px;
  margin: 0px 0px 10px 0px;
  text-align: center;
}
.header2 {
  color: #150a68;
  font-weight: bold;
  font-size: 20px;
  margin: 0px 0px 15px 0px;
  text-align: center;
}
.header3 {
  color: #cccccc;
  font-weight: bold;
  font-size: 18px;
  margin: 0px 0px 25px 0px;
  text-align: center;
}
.header4 {
  color: #150a68;
  font-weight: bold;
}

.sss {
  height: 0;
  margin: 0;
  padding: 0;
  position: relative;
  display: block;
  overflow: hidden;
}
.ssslide {
  width: 100%;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  overflow: hidden;
}

.ssslide img {
  max-width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  position: relative;
  display: block;
}

.sssnext,
.sssprev {
  width: 25px;
  height: 100%;
  margin: 0;
  position: absolute;
  top: 0;
}

.sssprev {
  left: 3%;
  background-position: 0 50%;
}

.sssnext {
  right: 3%;
  background-position: -26px 50%;
}

.sssprev:hover,
.sssnext:hover {
  cursor: pointer;
}
